set correct version in control
[vncterm.git] / LibVNCServer-0.9.7.tar.gz
2011-08-23 Dietmar Maurerimported from svn 'vncterm/pve2'